import { jsx } from "react/jsx-runtime";
import { TokenERTHA as TokenERTHA$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenERTHA = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "ERTHA", "data-name": "TokenERTHA", ...props, children: /* @__PURE__ */ jsx(TokenERTHA$1, { variant }) });
  }
);
TokenERTHA.displayName = "TokenERTHA";
Object.assign(TokenERTHA, { isGdsIcon: true });
export {
  TokenERTHA
};
